import axios from '../api'

/**
 * API接口
 */
export default {

  getAllList(params) {
    return axios({
      method: "GET",
      url: '/api/admin/waterAlarm/index',
      params: {
        ...params
      }
    })
  },

  edit(params) {
    return axios({
      method: "POST",
      url: '/api/admin/waterAlarm/edit',
      data: params
    })
  },

  getDetail(id) {
    return axios({
      method: "GET",
      url: '/api/admin/waterAlarm/detail',
      params: {
        id
      }
    })
  },

}
